<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
export default {
  name: 'App',
  components: {},
  data() {
    return {}
  },
  mounted() {},
  methods: {}
}
</script>

<style scoped>
  #app {
    background-color: #eee;
  }
</style>
